/* GENERAL */
      *,
      :before,
      :after {
          box-sizing: border-box;
          /*-webkit-transition: all 0.5s;
          -moz-transition: all 0.5s;
          transition: all 0.5s;*/
      }
      body {
          background: #E8F3FF;
          color: #000;
          font-family: muli,sans-serif;
          font-size: 16px;
          line-height: 1.42857143;
          margin: 0;
          text-align: center;
      }
      /* ALINEACIONES DE TEXTO */
      /*main .cat p,*/
      main p {
        text-align: justify;
     }
      .grid p,
      .indice p,
      .btn {
          text-align: center;
      }
      main article .offers {
    color: #5cb85c;
    margin-bottom: 0;
    padding-bottom: 12px;
}
.makeSpace {
    padding-top: 35px;
    padding-bottom: 35px;
}
.interLetra {
    font-size: 18px!important;
}
footer a, footer span {
          color: white!important;
          display: inline-block;
          font-weight:600!important;
      }
    /*.pagsiguiente {
          text-align: center;
      }
      [itemprop='description'] ol,
      [itemprop='description'] ul,
      ol {
          text-align: justify;
          padding-left: 30px;
      }
      [itemprop='description'] li ol,
      [itemprop='description'] li ul {
          margin: 0 auto;
      }*/
      /* ENCABEZADOS Y SIMILARES */
h5, h6, .logo{color:#000;display:block;font-size:50px;margin:0 0 15px;padding:0 15px}
h1, .logo{color:#000;display:block;font-size:calc(1em + 1vw);margin:0 0 15px;padding:0 15px}
h2{/*background: #fecd09*/;color: #444444;font-weight:bold;font-size: calc(0.8em + 1vw);}
h3{color:#666;font-weight:bold;font-size: 26px;}
h4{background: #E8F3FF}
#cookiesms span{
    color:black!important;
}
.columnproduct {
    height: 200px!important;
    width: 200px!important;
  margin-left: auto;
  margin-right: auto;
}
nav {
    display: inline-block;
    padding: 0;
    color: #777
}
nav ul {
    padding: 0
}
nav li {
    position: relative;
    display: inline-block;
    padding: 5px 8px 5px 22px;
    margin: 2px 0 2px 4px;
    background: #4267b2;
    color: #fff;
    transition: all 0.5s
}
nav a {
    /*display: block;*/
    width: 100%;
    height: 100%;
    /*position: absolute;*/
    top: 0;
    left: 0;
}
nav a>span {
    /*display: block;*/
    height: 0;
    overflow: hidden;
    color: #fff
}
nav li:first-child {
    border-radius: 3px 0 0 3px;
    padding-left: 16px
}
nav li:last-child {
    border-radius: 0 3px 3px 0;
    padding-right: 16px;
    background: #ccc
}
nav li:hover {
    background: #222222
}
nav li:last-child:hover {
    background: #ccc
}
nav li:before,
nav li:last-child:before,
nav li a:after {
    border: 16px solid transparent;
    border-left-width: 12px;
    border-right-width: 0;
    content:'';
    height: 0;
    left: 100%;
    position: absolute;
    top: 0;
    width: 0
}
nav li:before,
nav li:last-child:before {
    border-left-color: #fff;
    left: -4px;
    margin: 0;
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    transform: translateX(4px);
    z-index: 1
}
nav li:first-child:before {
    content: none
}
nav li:last-child a:after {
    content: none
}
nav li a:after {
    border-left-color: #4267b2;
    transition: all 0.5s;
    z-index: 2
}
nav li:hover a:after {
    border-left-color: #222222
}


.prod [data-c] .brand,
.prod a .brand {
    color: #777;
    font-family: sans-serif;
    font-size: 18px;
    font-weight: bold;
    max-height: 53px
}
.datos{
    color: #ccc;
    font-size: 14px;
}
.estrellitas{
    color: #ffa500;
}
   /*
      .logo,
      .cat a,
      [itemprop='brand'],
      .busq p {
          color: #777;
      font-size: 50px;
          font-family: sans-serif;
          font-weight: bold;
          line-height: 1.1;
          margin: 20px 0 10px;
      }
      h4, h5, h6 {
          margin-top: 10px;
      }
      h1 {
          font-size: 36px;
          color: #222;
      }
      h2 {
          font-size: 30px;
          color: #444;
      }
      h3 {
          font-size: 26px;
          color: #666;
      }
      h4 {
          font-size: 22px;
          color: #888;
      }
      h5 {
          font-size: 18px;
          color: #aaa;
      }
      h6 {
          font-size: 16px;
          color: #ccc;
      }
      h1 > span,
      h2 > span,
      h3 > span,
      h4 > span,
      h5 > span,
      h6 > span {
          color: #000002;
      }
      .cat a > span,
      .busq p > span {
          color: #bbb;
      }
      /* ENLACES Y GROSORES */
      a {
          color: #000002;
          text-decoration: none;
          cursor: pointer;
          overflow-wrap: break-word;
      }
      a:active,
      a:hover:active:hover {
          color: #222222;
      }
      p > a,
      dl a,
      dt,
      strong {
          font-weight: 900;
      }
      /* IMÁGENES, IFRAMES Y VÍDEOS */
      main img {
          height: auto;
          width: auto;
          max-width: 100%;
      }
      .grid img {
          max-height: 200px;
      }
      /* LISTAS Y TABLAS */
      dl {
          text-align: left;
      }
      dd {
          margin-bottom: 16px;
      }
      table {
          border-collapse: collapse;
          border-spacing: 0;
          margin: 16px auto;
          text-align: left;
      }
      tr {
          border-bottom: 1px #ccc solid;
      }
      td,
      th {
          padding: 2px 5px;
      }
      /* ESTRUCTURA HTML5 */
      header{
          background-color: white;
          color: #777777;
          /*padding: 35px 0;*/
          font-family: sans-serif;
      }
      header p{
          font-weight: bold;
      }
      footer {
          background-color: black;
          color: #FFFFF;
          padding: 35px 0;
          font-family: sans-serif;
      }
      header > p,
      footer > p {
          margin: 0 auto;
          padding: 0 15px;
      }
      header {
          border-bottom: 6px #4267B2 solid;
      padding-bottom: 0px;
      }
      footer {
          border-top: 6px #4267B2 solid;
      }
      footer > p {
          font-size: 14px;
      }
      main {
          background: #fff;
          margin: 0 auto;
          padding: 15px;
          /*display: flex;
          flex-flow: column;*/
      }
      @media only screen and (min-width: 200px) and (max-width: 767px)  {
.grid.uno>li {
        width: 100%
    }
.grid.cuatro>li {
        width: 100%
    }
.subir{
    display:none!important;
}
}
      @media (min-width: 768px) {
          header > p,
          footer > p,
          main {
              width: 750px;
          }
          main {
              border-radius: 5px;
              margin: 50px auto;
              padding: 25px;
          }
      }
      @media (min-width: 992px) {
          header > p,
          footer > p,
          main {
              width: 970px;
          }
      }
      /* REJILLAS */
      .grid {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          padding: 0;
      }
      .grid > li {
          position: relative;
          list-style: none;
          vertical-align: top;
          width: 50%;
          padding: 10px 10px 45px;
         /*border-style: dashed;
         border: 0.09em solid #E8F3FF*/
      }
      @media (min-width: 425px) {
          .grid > li {
              width: 50%;
          }
      }
      @media (min-width: 768px) {
          .grid.tres > li,
          .grid.cuatro > li {
              width: 33.33333333%;
          }
      }
      @media (min-width: 992px) {
          .grid.cuatro > li {
              width: 25%;
          }
      }
      .grid a {
          display: block;
      }
      .grid a:before {
          content: '';
          display: block;
          width: calc(100% - 10px);
          height: calc(100% - 10px);
          position: absolute;
          top: 5px;
          left: 5px;
          border-radius: 5px;
      }
      .grid a:hover:before {
          /*box-shadow: 0 0 0 5px #222222;*/
      }

      .grid a:hover:after {
          background: #222222;
      }
      .cat a,
      .prod a > p {
          margin: 10px 0;
      }
      .prod a > p {
          overflow: hidden;
          display: -webkit-box;
          -webkit-line-clamp: 3;
          -webkit-box-orient: vertical;
      }
      .cat a,
      .prod a > [itemprop='brand'],
      .busq a > p {
          color: #000002;
          font-size: 22px;
      }
      .cat a:hover,
      .prod a:hover > [itemprop='brand'] > span {
          color: #222222;
      }
      .grid p {
          color: #4D5156;
          margin: 10px 0;
      }
      .prod a [itemprop='brand'] {
          color: #4D5156;
          font-family: sans-serif;
          font-size: 16px;
          font-weight: bold;
          max-height: 53px;
      }
      .prod a [itemprop='name'] {
          height: 69px;
      }
      .antes,
      [itemprop='reviewRating'] {
          color: #ccc;
          font-weight: normal;
      }
      .descuento {
          background: #000002;
          border-radius: 50%;
          color: #fff;
          padding: 5px;
          position: absolute;
          right: 0;
          top: 0;
          transform: rotate(15deg);
      }
      /* BOTONES */
      .btn {
          background: black;
          border-radius: 3px;
          color: white !important;
          margin-bottom: 5px;
          padding: 5px 16px;
      }
      .btn {
          display: block;
          padding: 25px 20px;
      }
      .btn:hover {
          background: #222222;
          color: #fff;
      }
    .pagsiguiente {
          background: #005C39;
          border-radius: 3px;
          color: #000;
      font-family: cursive;
      font-weight: 300;
          margin-bottom: 5px;
          padding: 5px 16px;
      }
      .pagsiguiente {
          display: inline-block;
          padding: 13px 20px;
      }
      .pagsiguiente:hover {
          background: #222222;
          color: #fff;
      }
      aside a {
          border-radius: 3px;
          color: #fff;
          display: inline-block;
          margin: 5px;
          padding: 5px 10px;
      }
      .facebook {
          background: #3b5998;
          border: 2px solid #3b5998;
      }
      .facebook:hover {
          background: #fff;
          color: #3b5998;
      }
      .twitter {
          background: #4099FF;
          border: 2px solid #4099FF;
      }
      .twitter:hover {
          background: #fff;
          color: #4099FF;
      }
      .whatsapp {
          background: #25D366;
          border: 2px solid #25D366;
      }
      .whatsapp:hover {
          background: #fff;
          color: #25D366;
      }
      .email {
          background: #999;
          border: 2px solid #999;
      }
      .email:hover {
          background: #fff;
          color: #999;
      }
      .subir {
          background: #4267B2;
          border-radius: 50%;
          border: 4px #fff solid;
          bottom: 65px;
          height: 56px;
          padding: 9px;
          position: fixed;
          right: 2px;
      top: 80%;
          width: 56px;
          z-index: 0.9;

      }
      .subir:hover {
          background: #222222;
      }
      #cookiesms {
          background-color: #fff;
          bottom: 0px;
          font-size: 14px;
          left: 0px;
          padding: 5px;
          position: fixed;
          width: 100%;
          z-index: 5;
      }
      #cookiesms:hover {
          bottom: 0px;
      }
      @media (max-width: 375px) {
          #cookiesms {
              text-align: left;
          }
      }
      button {
          background: #000002;
          border-radius: 3px;
          border: 0;
          color: #fff;
          cursor: pointer;
          font-size: 14px;
          margin-left: 10px;
          padding: 3px 10px;
      }
      button:hover {
          background: #222222;
          color: #fff;
      }
      /* OTROS */
      main article [itemprop='offers'] {
          color: #166600;
          font-weight: bold;
      }
      .dnone {
          display: none;
      }
    
            /* ENLACES Y GROSORES */
      a,
      [data-c] {
          color: black;
          text-decoration: none;
          cursor: pointer;
          overflow-wrap: break-word;
      }
      a:active,
      a:hover,
      [data-c]:active,
      [data-c]:hover {
          color: black;
      }

      p > [data-c],
      li > [data-c],
      dl [data-c],
      dt,
      strong {
          font-weight: 900;
      }
      .grid li > a,
      .grid li > [data-c],
      .indice li > a,
      nav li {
          font-weight: normal;
      }
          .grid [data-c],
      .grid a {
          color: #4267B2;
          display: block;
      }
      .grid [data-c]:before,
      .grid a:before {
          content: '';
          display: block;
          width: calc(100% - 10px);
          height: calc(100% - 10px);
          position: absolute;
          top: 5px;
          left: 5px;
          border-radius: 5px;
      }
      .grid [data-c]:hover:before,
      .grid a:hover:before {
          /*box-shadow: 0 0 0 5px red;*/
      }
      .grid [data-c]:after, .grid a:after {
    background: orangered;
    border-radius: 3px;
    color: #fff;
    content: 'Vezi Pretul';
    font-family: sans-serif;
    font-size: 20px;
    font-weight: bold;
padding: 15px 10px 15px 12px;
width: 90%;
line-height: 20px;
    text-transform: uppercase;
    box-sizing: border-box;
    display: table;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translate(-50%);
}
@media only screen and (max-device-width: 600px){

    main article .offers {
    /*padding-bottom: 35px!important;*/
    }
    .cat a, .prod [data-c]>p {
    padding-bottom: 25px!important;
}
}
      @media (max-width: 340px) {
          .grid [data-c]:after,
          .grid a:after {
              font-size: 12px;
          }
      }
      /* .prod [data-c]:after {content: 'Ver Producto';} */
      .grid [data-c]:hover:after,
      .grid a:hover:after {
          background: #222222;
      }
      .cat a,
      .prod [data-c] > p {
          margin: 10px 0;
      }
      .prod [data-c] > p {
          overflow: hidden;
          display: -webkit-box;
          -webkit-line-clamp: 3;
          -webkit-box-orient: vertical;
      }
      .cat a,
      .prod [data-c] > .brand,
      .prod a > .brand,
      .busq [data-c] > p {
          color: #000002;
          font-size: 22px;
      }
      .cat a:hover,
      .prod [data-c]:hover > .brand > span,
      .prod a:hover > .brand > span {
          color: #222222;
      }
      .prod [data-c] .brand,
      .prod a .brand {
          color: #777;
          font-family: sans-serif;
          font-size: 16px;
          font-weight: normal;
          max-height: 53px;
      }
      .prod [data-c] [itemprop='name'],
      .prod a [itemprop='name'] {
          height: 69px;
      }
      .antes,
      [itemprop='reviewRating'] {
          color: #ccc;
          font-weight: normal;
      }
      .descuento {
          background: #000002;
          border-radius: 50%;
          color: #fff;
          padding: 5px;
          position: absolute;
          right: 0;
          top: 0;
          transform: rotate(15deg);
      }